<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="2">26ce7e091be55d10103355bf034bcb12</sp_column>
        <sp_widget display_value="RocketFuel KB Article Information">c6e63d4e2fd00110865e41e72799b665</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 21:55:54</sys_created_on>
        <sys_id>26ce7e091be55d10103355bf034bcb14</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_26ce7e091be55d10103355bf034bcb14</sys_update_name>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=26ce7e091be55d10103355bf034bcb14"/>
</record_update>
